AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
CardID: 293216
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '2932':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1016065725025943833/DE98A03934DF8FF5B3CF6C53143B15BFC3ED7341/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: false
Description: ''
DragSelectable: true
GMNotes: "{\n  \"id\": \"05232\",\n  \"type\": \"Asset\",\n  \"class\": \"Seeker\"\
  ,\n  \"cost\": 3,\n  \"level\": 1,\n  \"traits\": \"Item. Tome.\",\n  \"agilityIcons\"\
  : 1,\n  \"uses\": [\n    {\n      \"count\": 4,\n      \"type\": \"Secret\",\n \
  \     \"token\": \"resource\"\n    }\n  ],\n  \"cycle\": \"The Circle Undone\"\n\
  }"
GUID: 0ce005
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Esoteric Atlas (1)
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 9.13
  posY: 5.46
  posZ: -16.72
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
